<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>		
	</header>

	<main>
		<section>
			<h3>Products Offered</h3>

			<table border="1">

				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>

					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>

				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>

			</table>
			
		</section>

		<br>
		<hr>

		<section>
			<h3>Contact Form</h3>

			<form action="https://google.com">

				<label for="first_name">First Name:</label> <br>
				<input type="text" name="first_name" id="first_name" required> <br> 

				<label for="last_name">Last Name:</label> <br>
				<input type="text" name="last_name" id="last_name" required> <br> 

				<label for="email">Email:</label> <br>
				<input type="text" name="email" id="email" required> <br> 

				<label for="contact_number">Contact Number:</label> <br>
				<input type="text" name="contact_number" id="contact_number" required> <br> 

				<label for="gender">Service Type:</label> <br>
				<select name="course" id="course">
					<option value="course1">Front End Programming</option>
					<option value="course2">Backend Programing</option>
				</select> <br> <br>

				<label for="preferred_contact">Preferred Contact:</label> <br>

				<input type="checkbox" name="role1" value="email">
				<label for="role1">Email</label> <br>

				<input type="checkbox" name="role2" value="phone_package">
				<label for="role2">Phone Package:</label> <br>

				<input type="radio" name="plan-type1" id="plan-type1">
				<label for="plan-type1">Basic</label> <br>

				<input type="radio" name="plan-type2" id="plan-type2">
				<label for="plan-type2">Premium</label> <br> <br>

				<label for="notes">Message</label> <br>
				<textarea name="message" id="message" rows="5"></textarea> <br> <br>

				<button type="submit">Send Inquiry</button> <br>
				<button type="reset">Reset</button>



			</form>
			
		</section>

	</main>

</body>
</html>